package ap

import "net/url"

// The tombstone of a message
type Tombstone struct {
	Context *map[string]any `json:"@context,omitempty"` // Lots of something. Not included if action is embedded as object in another object
	Id      url.URL         `json:"id"`                 // Location of this resource
	Type    string          `json:"type"`               // Should always be "Tombstone"
}
