package ap

import "net/url"

// Media content (video files, images, audio)
type Media struct {
	Type      string  `json:"type"`                // Should probably always be "Image", "Video" or similar. Dunno if "Video" is correct
	MediaType *string `json:"mediaType,omitempty"` // What media type the linked resource is. Something like "image/png"
	Url       url.URL `json:"url"`                 // Where to find the media file
}
