package ap

import "net/url"

// Follow request rejected (or maybe I think "confirmation" on unfollow)
type RejectAction struct {
	Context *map[string]any `json:"@context,omitempty"` // Lots of something. Not included if action is embedded as object in another object
	Id      url.URL         `json:"id"`                 // Location of this resource
	Type    string          `json:"type"`               // Should always be "Reject"
	Actor   url.URL         `json:"actor"`              // Account rejecting the follow request
	Request FollowAction    `json:"object"`             // Request that's being rejected
}
