package ap

import (
	"net/url"
	"time"
)

type Signature struct {
	Created time.Time `json:"created"`        // When this signature was created
	Creator url.URL   `json:"creator"`        // What key was used to create it
	Value   string    `json:"signatureValue"` // The signature itself
	Type    string    `json:"type"`           // What algorithm was used
}
